local fn = _gn(0x891804727E0A98B7)
--- Pickup hashes: pastebin.com/8EuSv2r1
-- flags:
-- 8 (1 << 3): place on ground
-- 512 (1 << 9): spin around
function Global.CreatePickupRotate(pickupHash, posX, posY, posZ, rotX, rotY, rotZ, flag, amount, p9, p10, modelHash)
	return _in2(fn, _ch(pickupHash), posX, posY, posZ, rotX, rotY, rotZ, flag, amount, p9, p10, _ch(modelHash), _ri)
end
